#content, main, nav ul {
    display: flex;
}
body, h1 {
    margin: 0;
}
aside h3, figcaption, h2 {
    color: #78ffff;
    -webkit-text-stroke: 0.5px rgba(0, 0, 0, 0.4);
}
h3, span {
    color: red;
}
h2, h3 {
    letter-spacing: 2px;
}
.jumbotron, .profile header, .profile header p, footer p {
    text-align: center;
}
.card, footer, main {
    padding: 20px;
}
.fancy, footer, nav a:hover {
    font-weight: 700;
}
@font-face {
    font-family: "Comic Sans Custom";
    src: url("../fonts/ComicRelief-Bold.ttf") format("truetype");
}
* {
    box-sizing: border-box;
}
body {
    font-family: "Comic Sans MS", "Comic Sans Custom", cursive, emoji;
    background-color: #000;
    color: #fff;
    padding: 0;
}
.fancy {
    text-shadow: 4px 4px 3px #77f;
}
mark {
    background-color: rgba(120, 255, 255);
}
aside h3, figcaption {
    text-shadow: 0 0 5px rgba(120, 255, 255, .6), 0 0 10px rgba(120, 200, 255, .4);
}
.card {
    box-shadow: 0 4px 8px 4px #78ffff;
    border-radius: 5px;
}
.jumbotron {
    padding: 10px;
    background-color: #b30000;
    color: #fff;
}
nav {
    background: #000;
    padding: 5px;
    border-bottom: 1px solid rgba(120, 255, 255, .3);
    box-shadow: 0 2px 15px #78ffff;
    position: sticky;
    top: 0;
}
nav ul {
    padding-inline: 4rem;
    gap: 2rem;
}
nav li {
    list-style-type: none;
}
nav a {
    font-size: 18px;
    font-weight: 400;
    color: #78ffff;
    text-decoration: none;
    transition: .3s;
    border: 1px solid rgba(120, 255, 255, .5);
    border-radius: 8px;
    padding: 2.5px 7px;
}
nav a:hover {
    color: red;
    text-shadow: 0 0 5px rgba(0, 255, 255, .7), 0 0 10px rgba(0, 200, 255, .5);
    transform: scale(1.05);
    border-color: red;

}
main {
    gap: 1.5rem;
}
#content {
    flex: 5;
    flex-flow: column nowrap;
    gap: 1rem 2rem;
}
aside {
    flex: 1;
}
header {
    display: inline;
}
h1 {
    color: #78ffff;
    text-decoration: underline;
}
h2 {
    text-shadow: 0 0 5px rgba(0, 255, 255, .6), 0 0 10px rgba(0, 200, 255, .4);
}
h3 {
    -webkit-text-stroke: 0.5px rgba(120, 255, 255, 0.4);
    text-shadow: 0 0 5px rgba(255, 0, 0, .6), 0 0 10px rgba(255, 89, 0, .4);
}
p {
    text-align: justify;
}
.featured-image {
    width: 100%;
    max-height: 300px;
    object-fit: cover;
    object-position: center;
}
.profile img {
    width: 200px;
}
footer {
    margin-top: 20px;
    color: #fff;
    background: rgba(0, 162, 198, .2);
    border-top: 2px dashed rgba(120, 255, 255, .4);
    box-shadow: 0 -2px 15px rgba(0, 255, 255, .2);
    backdrop-filter: blur(5px);
}
@media screen and (max-width:1200px) {
    main {
    flex-flow: column nowrap;
}
main aside {
    align-self: center;
}
}@media screen and (max-width:768px) {
    nav ul {
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
    padding-inline: 1rem;
}
main aside {
    align-self: stretch;
}
}